<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Home</title>
        <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/styles.css') }}">
    </head>
    <body>
        <div class="page page--menu">
            <h1>SELECTION:</h1>
            <nav>
                <a href="/requirements">REQUIREMENTS</a>
                <a href="/generate_users">GENERATE SOME USERS</a>
                <a href="/space">ASTRONAUTS IN SPACE FOR NOW</a>
            </nav>
        </div>
    </body>
</html>
